:root {
	--primary: #ff7a1b;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #ddd;
	outline: none;
	font-family: 'Yekan', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
}
::before,
::after {
	box-sizing: border-box;
}

::selection {
	background: var(--primary);
	color: #fff;
}

/* Fonts */
@font-face {
	font-family: 'Yekan';
	src: url('../fonts/iranyekanwebregularfanum.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Yekan';
	src: url('../fonts/iranyekanwebboldfanum.woff') format('woff');
	font-weight: 700;
	font-style: bold;
}
@font-face {
	font-family: 'Dana';
	src: url('../fonts/dana-regular.woff') format('woff');
	font-weight: normal;
}
@font-face {
	font-family: 'Dana';
	src: url('../fonts/dana-medium.woff') format('woff');
	font-weight: 500;
}
@font-face {
	font-family: 'Dana';
	src: url('../fonts/dana-bold.woff') format('woff');
	font-weight: bold;
}
body,
html {
	width: 100%;
	scroll-behavior: smooth;
}
body {
	direction: rtl;
	background-color: #0e0e0e;
}

/* Global Style's */
a {
	text-decoration: none;
}
li {
	list-style: none;
}
img {
	user-select: none;
	-webkit-user-drag: none;
}
*::before,
*::after {
	transition-duration: 0.3s;
	transition-timing-function: ease;
}

/* Classe's */
/* Global Classe's */
.bg-prmary {
	background-color: var(--primary) !important;
}
.displayNone {
	display: none !important;
}

/* Header Classe's */
header {
	width: 100%;
	height: 81px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(32, 32, 32, 0.8);
	border-bottom: 1px rgba(255, 255, 255, 0.05) solid;
	backdrop-filter: blur(15px);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transition: all 0.3s ease;
}
header.hide-header {
	transform: translateY(-100%);
}
header .logo {
	height: 60px;
	margin-top: 7px;
}
header .online-players {
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 10px;
	border-radius: 0 30px 30px 0;
	background: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.15));
}
.online-players-count {
	font-size: 13px;
	font-weight: bold;
	border-radius: 30px;
	animation: blinker 0.6s linear infinite;
	margin-right: 5px;
	background-color: #54b06a;
	display: inline-block;
	padding: 1px 5px 0;
	margin: 0 20px;
}
.online-players-mobile,
.online-players-mobile div {
	display: flex;
	align-items: center;
	gap: 5px;
}
.online-players-mobile {
	justify-content: space-between;
	width: 200px;
	height: 40px;
	position: relative;
	border-radius: 10px;
	font-size: 13px;
	padding: 10px;
	color: #fff;
	background-color: #0e0e0e;
	border: 1px #ffffff1a solid;
}
.online-players-mobile span {
	margin-right: 30px;
	animation: blinker 0.6s linear infinite;
	border-radius: 20px;
	margin-right: 5px;
	background-color: #54b06a;
	display: inline-block;
	padding: 2px 5px 0;
}
header .menu {
	display: flex;
	align-items: center;
	gap: 25px;
}
header .menu li a {
	position: relative;
	font-family: Dana;
	font-size: 14px;
	font-weight: 500;
	transition: opacity 0.3s ease;
}
.active-link {
	position: absolute;
	bottom: -10px;
	right: 50%;
	transform: translateX(50%);
	height: 3px;
	stroke: var(--primary);
	stroke-width: 3px;
	opacity: 0;
	transition: opacity 0.3s ease;
	width: 55px;
}
.menu-buttons {
	margin-right: 50px;
	padding-bottom: 10px;
	display: flex;
	align-items: center;
}
.cp-btn,
.menu-download {
	display: flex;
	align-items: center;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 15px;
	line-height: 20px;
	margin: 12px 15px 0 0;
	border-bottom: 3px rgba(0, 0, 0, 0.07) solid;
	border-radius: 10px;
	color: #444;
	transition: opacity 0.3s ease;
}
.cp-btn img,
.menu-download img {
	height: 20px;
	width: 20px;
	margin-left: 8px;
}
.cp-btn:hover {
	opacity: 0.8;
}
.menu-download {
	background-color: var(--primary);
	color: #fff;
	animation: download-blinker 0.6s linear infinite;
}

/* Main Classe's  */
.main-header,
.main-about {
	width: 100%;
	height: 555px;
	position: relative;
	padding-top: 130px;
}
.main-header-bg {
	object-fit: cover;
	width: 100%;
	height: 555px;
	object-position: top;
	background: linear-gradient(to bottom, #0e0e0e, transparent, #0e0e0e);
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.8;
}
.main-header-mobile {
	position: relative;
	width: 100%;
	height: 60vh;
	display: flex;
	align-items: center;
	overflow: hidden;
	justify-content: center;
}
.main-header-mobile::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 62vh;
	background: linear-gradient(to bottom, #363636, transparent 40%, #0e0e0e);
	z-index: 11;
}
.main-header-mobile-bg {
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: auto;
	top: 0;
	right: 0;
	opacity: 0.9;
	overflow: hidden;
	animation: blinker-mobile-bg 4s linear infinite;
}
.is-biker {
	position: absolute;
	width: 430px;
	animation: biker 4s linear infinite;
	right: 0;
	bottom: -50px;
	overflow: hidden;
	z-index: 4;
}
.main-header-mobile-info {
	width: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: absolute;
	max-width: calc(100% - 40px);
	top: 50%;
	right: 50%;
	transform: translate(50%, 0%);
	z-index: 15;
}
.main-header-mobile-info a {
	width: 100%;
	display: flex;
	align-items: center;
	text-align: center;
	font-family: Dana;
	font-size: 18px;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(4px);
	padding: 10px 20px 10px 10px;
	border: 1px var(--primary) solid;
	box-shadow: 0 0 4rem var(--primary);
	color: #fff;
	border-radius: 50px;
	margin-bottom: 20px;
}
.main-header-mobile-info a span {
	padding: 5px 0;
	width: calc(100% - 40px);
}
.main-header-mobile-info a svg {
	height: 40px;
	width: 40px;
	fill: #fff;
}
.main {
	width: 1170px;
	max-width: calc(100% - 36px);
	margin: 0 auto;
}
.main-header::before {
	content: '';
	background: linear-gradient(to bottom, #0e0e0e, transparent, #0e0e0e);
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}

.items-container {
	display: flex;
}
.item {
	z-index: 3;
	width: calc(50% - 10px);
	height: 422px;
	position: relative;
	overflow: hidden;
	transform: rotate(3deg);
	margin: 0 5px;
	border-radius: 5px;
	box-shadow: 0 0 45px 0 rgba(0, 0, 0, 0.9);
	color: var(--primary);
	cursor: pointer;
	transition: all 0.3s ease;
}
.item:before {
	content: '';
	background: linear-gradient(to bottom, transparent, var(--primary));
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	opacity: 0;
	transition: all 0.3s ease;
}
.item img {
	object-fit: cover;
	transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Items Even and Odd Styles */
.item:nth-child(even) {
	transform: rotate(3deg) scale(0.9);
}
#start_game_overlay {
	width: 157px;
}
#start_game {
	display: flex;
	align-items: center;
	justify-content: center;
}
.play-icon {
	display: flex;
	align-items: center;
	justify-content: center;
}
.play-icon svg {
	width: 52px;
	opacity: 1;
	z-index: 25;
}
.start-game-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.play-icon-container {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	margin-top: 220px;
	position: relative;
}
.play-icon-container::before {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	content: '';
	right: 0;
	width: 100%;
	z-index: 10;
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 0;
	pointer-events: none;
	animation: sonarWave 2s linear infinite;
}
.overlay {
	right: 50%;
	bottom: 10px;
	transform: translateX(50%) rotate(3deg);
	height: calc(100% - 140px);
	position: absolute;
	z-index: 30;
	color: var(--primary);
	text-align: center;
}
.start-game-text {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-top: 20px;
	font-family: Dana;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	z-index: 10;
	animation: blinker 0.6s linear infinite;
}
.start-game-text span {
	display: flex;
	align-items: center;
	margin-top: 5px;
	margin-bottom: 30px;
	color: #fff;
	gap: 5px;
}
.start-game-text span p {
	font-size: 15px;
	margin-bottom: 10px;
}
.item#start_game:before {
	opacity: 1;
}

/* First item image (Bg) */
.item .is-bg {
	width: 100% !important;
	position: absolute;
	transform: scale(1.04);
	opacity: 0.5;
}
/* Second image (Title) */
.item .is-title {
	position: absolute;
	top: -83px;
	right: -35px;
	z-index: 3;
	transform: scale(0.75);
	opacity: 0.5;
	transition: all 0.3s ease;
}
/* Third image (Person) */
.item .is-person {
	position: absolute;
	bottom: -85px;
	right: -35px;
	z-index: 5;
	transform: scale(0.7) translateY(2.5%);
}
.item-text {
	position: absolute;
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
	bottom: 0;
	right: 0;
	padding: 30px 15px;
	z-index: 10;
	font-size: 14px;
	font-weight: bold;
	color: #ffffffcc;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
	transition: all 0.3s ease;
}
.num {
	font-size: 31px;
	font-weight: bolder;
	font-family: sans-serif;
}
.item-text-job {
	color: #fff;
	margin-top: 5px;
}
.item:hover .is-person {
	transform: scale(0.9);
}
.item:hover .is-title,
.item:hover .is-bg,
.item:hover:before {
	opacity: 1;
}
.item:hover .item-text {
	opacity: 0;
	filter: blur(15px);
}
/* Js Variable's */
.item.hovered .is-person {
	transform: scale(0.9);
	transition: transform 0.3s ease;
}
.item.hovered .is-title,
.item.hovered .is-bg,
.item.hovered:before {
	opacity: 1;
	transition: opacity 0.3s ease;
}
.item.hovered .is-title {
	transform: scale(0.8) translateY(-20px);
	transition: transform 0.3s ease;
}

.item.hovered .item-text {
	opacity: 0;
	filter: blur(15px);
	transition: opacity 0.3s ease, filter 0.3s ease;
}

/* About Section */
.main-about {
	background: #0e0e0e;
	height: 500px;
	margin-top: 30px;
	position: relative;
}
.main-about img {
	position: absolute;
	overflow: hidden;
}
.light-shape {
	top: -80px;
	height: calc(100% + 160px);
	z-index: -1;
	opacity: 0.7;
	max-width: none;
	height: calc(100% - 120px);
	top: 60px;
	right: 50%;
	filter: blur(100px);
	pointer-events: none;
}
.main-about .light-shape {
	top: -80px;
	height: calc(100% + 160px);
	z-index: -1;
	opacity: 0.7;
	transform: translatey(-30%);
}
.light-shape.sec-3,
.light-shape.sec-5,
.light-shape.sec-4 {
	position: absolute;
	max-width: none;
	height: calc(100% - 120px);
	top: 60px;
	right: 50%;
	transform: translateX(45%);
	filter: blur(100px);
	pointer-events: none;
	z-index: -2;
}
.light-shape.sec-4 {
	height: calc(100% - 200px);
	top: 100px;
}
.light-shape.sec-5 {
	top: -80px;
	height: calc(100% + 160px);
	transform: translateX(55%);
	z-index: -1;
	opacity: 0.7;
	background: linear-gradient(to bottom, #0e0e0e, transparent, #0e0e0e);
}
.full-side {
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
}
.full-side.right {
	right: 0;
}
.full-side.left {
	left: 0;
}
.full-side.right:hover ~ .right-men {
	filter: grayscale(0);
}
.full-side.left:hover ~ .left-men {
	filter: grayscale(0);
}
.full-side.right:hover ~ .right-palm {
	opacity: 0.5;
}
.full-side.left:hover ~ .left-palm {
	opacity: 0.5;
}
.side-btn.right.hovered,
.side-btn.left.hovered {
	background-color: var(--primary);
	border-color: hsla(0, 0%, 100%, 0);
}
.side-btn.right.hovered i,
.side-btn.left.hovered i {
	color: #fff;
}
.full-side.left {
	left: 0;
}
.left-palm,
.right-palm {
	top: 0;
	left: 0;
	height: 100%;
	opacity: 0.2;
	transition: all 0.3s ease;
}
.right-palm {
	right: 0;
}
.left-men,
.right-men {
	top: 50px;
	width: 350px;
	filter: grayscale(1);
	transition: all 0.3s ease;
}
.right-men {
	right: 100px;
}
.left-men {
	left: 100px;
}
.ash-particle {
	top: 0;
	height: 100%;
	right: 50%;
	transform: translateX(50%);
}
.main-about-section {
	position: absolute;
	width: 600px;
	right: 50%;
	top: 80px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	transform: translateX(50%);
}
.about-info-text {
	line-height: 2;
	text-align: center;
}
.text-highlight {
	color: var(--primary);
	transition: opacity 0.3s ease;
}
.what-are-you-choosing {
	position: relative;
	text-align: center;
	margin: 30px;
}
.what-are-you-choosing span,
.side-link-title h3 {
	font-family: Dana;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.what-are-you-choosing svg {
	position: absolute;
	height: 3px;
	bottom: -10px;
	right: 50%;
	stroke: var(--primary);
	stroke-width: 3px;
	transform: translateX(50%);
}
.side-btns {
	width: 100%;
	color: #fff;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.side-btns a {
	width: calc(50% - 10px);
	border-radius: 10px;
	border: 1px hsla(0, 0%, 100%, 0.15) solid;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding: 15px 20px;
	transition: 0.3s ease;
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all 0.3s ease;
}
.side-btns a:first-child {
	text-align: left;
}
.side-btns a i {
	color: var(--primary);
}
.scroll-down {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-top: 30px;
	font-size: 13px;
	color: #ffffff80;
}
.mouse-icon {
	width: 17px;
}

/* How To Play Section */
.main-how-to-play {
	position: relative;
	margin-top: 60px;
}
.side-container {
	display: flex;
	justify-content: space-between;
}
.side-link {
	width: calc(45% + 20px);
}
.side-link-title {
	width: 100%;
	margin: 0;
}
.side-link-title h3 {
	position: relative;
	font-size: 19px;
}
.side-link-title h3 svg {
	position: absolute;
	bottom: -5px;
	right: 0;
	height: 3px;
	stroke: var(--primary);
	stroke-width: 3px;
}
.side-link-title span {
	position: relative;
	top: 12px;
	opacity: 0.85;
	font-size: 14px;
	font-weight: bold;
}
.side-link-steps {
	margin-top: 30px;
}
.side-link-steps,
.side-link-steps li {
	width: 100%;
}
.step-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	backdrop-filter: blur(10px);
	padding: 17px;
	margin-top: 15px;
	border-radius: 10px;
	background-color: #ffffff1a;
}
.step-item img {
	width: 60px;
	object-fit: cover;
}
.step-item-info {
	display: flex;
	flex-direction: column;
	width: calc(100% - 290px);
	margin: 5px 15px;
	font-family: Dana;
}
.step-item-info-title {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
.step-item-info-disc {
	margin-top: 4px;
	line-height: 1.8;
	text-align: justify;
	color: #ddd;
	opacity: 0.85;
	font-size: 13px;
	font-weight: bold;
}
.step-item-links {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 38%;
}
.step-item-links img {
	width: 18px;
	margin-left: 5px;
}
.step-item-links a,
.glass-btn {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 10px 15px;
	border-bottom: 3px rgba(0, 0, 0, 0.07) solid;
	border-radius: 10px;
	color: #fff;
	font-size: 13px;
	background-color: #e20a3e;
	transition: opacity 0.3s ease;
}
.step-item-links a:nth-child(1) {
	margin-bottom: 15px;
}
.step-item-links a:hover,
.glass-btn:hover,
.game-pictures a img:hover,
.text-highlight:hover {
	opacity: 0.7;
}
#downloadLink {
	margin: 0 !important;
}
.btn-join-server {
	background-color: #fff !important;
}
.btn-join-server span,
.btn-join-server i {
	color: #444 !important;
	font-size: 13px;
	font-weight: bold;
}
.btn-join-server span {
	display: flex;
	align-items: center;
}
.download-size-text {
	font-size: 12px;
	font-style: italic;
	text-align: center;
	margin-top: 2px;
}
.last-step p {
	text-align: center;
	color: #ddd;
	opacity: 0.8;
	font-size: 12px;
}
.glass-btn {
	letter-spacing: 4px;
	margin-top: 5px;
	color: #fff;
	padding: 5px 15px !important;
	border-radius: 8px;
	font-size: 12px !important;
	font-weight: bold;
	background-color: #ffffff1a;
	cursor: pointer;
}
/* Side Left (video) */
.side-images {
	width: calc(55% - 50px);
}
.video-area {
	position: relative;
	height: 327px;
	margin: 79px 0 12.5px;
}
.video-area iframe {
	width: 100%;
	height: 100%;
	border: 0;
	border-radius: 15px;
	background-color: #ffffff1a;
	display: block;
	box-sizing: border-box;
}
.game-pictures {
	display: flex;
	align-items: center;
	gap: 7.5px;
	width: 100%;
}
.game-pictures a {
	display: block;
	position: relative;
	width: 25%;
}
.game-pictures a img {
	width: 100%;
	height: 75%;
	border-radius: 8px;
	object-fit: cover;
	transition: opacity 0.3s ease;
}

/* Section Stay With Us */
.sec4-container {
	margin-top: 60px;
	position: relative;
	width: 100%;
	height: 470px;
}
.sec4-back {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, #0e0e0e, transparent, #0e0e0e);
}
.sec4-back img {
	position: absolute;
	object-fit: cover;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -3;
}
.sec4-back-dots {
	opacity: 0.4;
	z-index: -2;
}
.sec4-content {
	position: relative;
	display: flex;
	justify-content: space-between;
	z-index: 20;
	height: 100%;
}
.sec4-content-slider {
	width: calc(45% + 20px);
	margin-top: 20px;
	height: 100%;
}
.sec4-content-slider .slider-1,
.sec4-slider-item {
	position: relative;
	overflow: hidden;
	height: 100%;
}
.sec4-slider-item {
	color: #fff;
	height: 100%;
}
.sec4-slider-item .photo-area img {
	object-fit: contain;
	height: 350px;
	transform: scale(0.8);
	position: absolute;
	z-index: 21;
	overflow: hidden;
	object-position: top;
	transform: scale(1);
	filter: blur(0);
	height: 100%;
}
.owl-stage-outer,
.owl-stage-outer div {
	height: 100%;
}
.owl-item {
	height: 100% !important;
	cursor: grabbing;
}
.sec4-slider-item-texts {
	position: absolute;
	height: 100%;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
	right: 0;
	bottom: -250px;
	padding: 0 30px;
	z-index: 30;
}
.sec4-slider-item-title {
	font-family: Dana;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.sec4-slider-item-disc {
	text-align: justify;
	line-height: 2;
	font-size: 14px;
	font-weight: bold;
}
.owl-prev,
.owl-next {
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #0e0e0e !important;
	border-radius: 50%;
	display: inline-flex;
	color: #999;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	top: calc(50% - 20px);
	border: 1px #ffffff1a solid;
}
.owl-prev:hover,
.owl-next:hover {
	border: 1px var(--primary) solid !important;
}
.owl-next {
	left: 0;
}
.slider-nav {
	font-weight: bold;
	font-size: 21px;
}

.sec4-content-socialmedia {
	width: calc(55% - 50px);
}
.sec4-content-socialmedia-links {
	display: flex;
	flex-wrap: wrap;
	margin: 25px 0 45px;
	font-size: 15px;
	font-weight: bold;
}
.sec4-content-socialmedia-links a {
	display: flex;
	align-items: center;
	width: calc(33.75% - 15px);
	margin: 7.5px 0 7.5px 7.5px;
	padding: 17px;
	background-color: #1a2129;
	border-radius: 10px;
	border: 1px solid hsla(0, 0%, 100%, 0.1);
	line-height: 30px;
	font-weight: bold;
	opacity: 0.85;
	transition: all 0.3s ease;
}
.sec4-content-socialmedia-links a span {
	width: 100%;
	text-align: center;
}
.sec4-content-socialmedia-links a svg {
	width: 30px;
}
.sec4-content-socialmedia-links a i {
	font-size: 30px;
}
.sec4-content-socialmedia-links a.telegram,
.sec4-content-socialmedia-links a.discord {
	background-color: #1a2129;
	width: calc(50% - 15px);
}
.sec4-content-socialmedia-links a.telegram:hover {
	background-color: #55acee;
	opacity: 1;
}
.sec4-content-socialmedia-links a.discord {
	background-color: #1d1e2a;
	width: calc(50% - 15px);
}
.sec4-content-socialmedia-links a.discord:hover {
	background-color: #7289da;
	opacity: 1;
}
.sec4-content-socialmedia-links a.instagram {
	background-color: #231727;
}
.sec4-content-socialmedia-links a.instagram:hover {
	background-color: #e04240;
	opacity: 1;
}
.sec4-content-socialmedia-links a.aparat {
	background-color: #28161a;
}
.sec4-content-socialmedia-links a.aparat:hover {
	background-color: #ea1d5d;
	opacity: 1;
}
.sec4-content-socialmedia-links a.youtube {
	background-color: #281614;
}
.sec4-content-socialmedia-links a.youtube:hover {
	background-color: #ea1d1d;
	opacity: 1;
}

/* Section FAQ */
.main-faq {
	position: relative;
	z-index: 2;
}
.faq-container {
	position: relative;
	display: flex;
	flex-direction: column;
	margin-top: 30px;
}
/* Items container */
.qa-items {
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
	font-size: 13px;
	font-weight: bold;
}
.qa-item {
	flex: 1 0 calc(33.33% - 15px);
	max-width: calc(33.33% - 15px);
	margin: 7.5px 0 7.5px 7.5px;
	padding: 20px;
	border: 1px #ffffff1a solid;
	border-radius: 10px;
}
.qa-item span {
	font-weight: bold;
	font-family: Dana;
	font-size: 15px;
	color: #fff;
}
.qa-item p {
	font-weight: bold;
	text-align: justify;
	hyphens: auto;
	line-height: 2;
	margin-top: 5px;
	color: #ddd;
	opacity: 0.85;
}

/* Footer */
footer {
	width: 100%;
	background: #1e1e1e;
	border-top: 1px rgba(255, 255, 255, 0.03) solid;
	margin-top: 50px;
}
.footer-container {
	display: flex;
	width: 100%;
	padding: 20px 0 30px;
	z-index: 10;
}
.footer-logo {
	height: 100px;
	margin-left: 20px;
	object-fit: cover;
}
.footer-info {
	width: calc(100% - 390px);
	margin-top: 10px;
}
.footer-info-links {
	display: flex;
	font-family: Dana;
	font-size: 13px;
	font-weight: bold;
}
/* .footer-info-links li {
	cursor: pointer;
} */
.footer-info-links li a {
	padding: 10px 15px;
	color: #ddd;
	cursor: pointer;
	transition: all 0.3s ease;
}
.footer-info-links li a:first-child {
	padding: 10px 0 10px 20px;
}
.footer-info-links li a::before {
	display: inline-block;
	content: '';
	width: 7px;
	height: 7px;
	border-radius: 50%;
	margin-left: 7px;
	background-color: rgba(255, 255, 255, 0.1);
}
.footer-info-links li a:hover {
	color: var(--primary);
}
.footer-copyright {
	display: flex;
	flex-direction: column;
	width: 100%;
	line-height: 1.85;
	margin-top: 20px;
	opacity: 0.85;
	color: #ddd;
	font-size: 12px;
}
.footer-copyright .text-highlight {
	font-size: 13px;
	font-weight: bold;
}
.footer-social {
	width: 250px;
	direction: ltr;
}
.go-up {
	display: flex;
	align-items: center;
	gap: 5px;
	width: 85px;
	padding: 7px 7px 7px 12px;
	font-weight: bold;
	margin-bottom: 17px;
	background-color: var(--primary);
	border-radius: 100px;
}
.footer-social-links {
	width: 100%;
	display: flex;
	align-items: center;
}
.footer-social-links a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin: 10px 10px 0 0;
	border-radius: 100px;
	background-color: rgba(255, 255, 255, 0.15);
	transition: all 0.3s ease;
}
.footer-social-links a:hover {
	background-color: rgba(255, 255, 255, 0.25);
}
.footer-social-links a svg {
	width: 20px;
}
.footer-social-links a i {
	font-size: 20px;
}

/* Loader */
.loading {
	position: fixed;
	top: 0;
	background-color: #0e0e0e;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
}
.loading div {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.loading-logo {
	animation: blinker 0.7s linear infinite;
	width: 120px;
}
.loading-dots {
	width: 100px;
}
.show-loading {
	display: flex;
}

/* Mobile Navbar */
.mobile-navbar {
	display: flex !important;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 50;
	background-color: #303030;
	filter: drop-shadow(0 -1mm 1mm rgba(0, 0, 0, 0.07));
	height: 60px;
	padding: 0 5px;
}
.mobile-navbar::before {
	content: url('../images/wave-fix-mobile.svg');
	position: absolute;
	top: -27px;
	left: 50%;
	width: 116px;
	height: 30px;
	transform: translateX(-50%);
	z-index: -1;
}
.mobile-navbar-btn {
	flex: 1;
	padding: 6px 0;
	position: relative;
	color: rgb(200, 200, 200);
	cursor: pointer;
	text-align: center;
	transition: 0.3s ease;
	max-width: 90px;
}
.mobile-navbar-btn::after {
	height: 16px;
	width: 80%;
	position: absolute;
	bottom: 6px;
	left: 10%;
	content: '';
	z-index: -1;
	opacity: 0.2;
	background: linear-gradient(to right, transparent, var(--color), transparent);
}
.mobile-navbar-btn img {
	height: 24px;
	width: 24px;
	opacity: 0.8;
	position: relative;
	z-index: 1;
}
.mobile-navbar-btn span {
	display: block;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
}
.itsdownload {
	position: relative;
	display: flex;
	align-items: center;
	flex: 0 0 auto !important;
	justify-content: center;
	width: 50px;
	height: 50px;
	padding: 0;
	transform: translateY(-20px);
	background-color: var(--primary);
	border-radius: 50%;
	margin: 0 5px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	z-index: 10;
}
.itsdownload img {
	width: 30px;
	height: 30px;
	opacity: 1;
	animation: call_expert 4s ease-in-out 0.1s infinite;
}
.itsdownload::before {
	border-radius: 50%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	pointer-events: none;
	animation: sonarWave2 2s linear infinite;
	background-color: var(--primary);
	opacity: 0.3;
}
.active-nav span {
	color: var(--primary);
}
.active-nav::after {
	background: linear-gradient(
		to right,
		transparent,
		var(--primary),
		transparent
	);
	height: 16px;
	width: calc(100% - 20px);
	position: absolute;
	bottom: 4px;
	left: 10px;
	content: '';
	z-index: -1;
	opacity: 0.2;
}

/* Slider wrapper */
.streams-slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}
/* Slider buttons */
.slide-btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: #1b1e27cc;
	border: none;
	color: white;
	font-size: 35px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 20;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slide-btn:hover {
	background: #272b37;
}
.prev-slide {
	left: 10px;
}
.next-slide {
	right: 10px;
}

/* Stream Section */
.stream-message {
	margin: 30px 0;
}
.relative {
	position: relative;
}
.light-shape-stream {
	height: 120% !important;
	top: 10px !important;
	right: 150px !important;
	z-index: 1 !important;
}
.op30 {
	opacity: 30%;
}
.top-30 {
	margin-top: 30px;
}
.streams-container {
	overflow: hidden;
	scroll-behavior: smooth;
	padding: 10px 0;
}
.streams-container,
.stream-info {
	display: flex !important;
	align-items: center;
	gap: 20px;
}

.stream-card {
	min-width: 250px;
	max-width: 250px;
	height: 250px !important;
	margin-top: 40px;
	position: relative;
	background-color: #ffffff1a;
	backdrop-filter: blur(10px);
	border-radius: 10px;
}
.badge-live,
.badge-viewers {
	position: absolute;
	display: flex;
	align-items: center;
	gap: 5px;
	background-color: #eb1611;
	font-weight: bold;
	font-size: 13px;
	right: 7px;
	top: 5px;
	padding: 3px 5px;
	border-radius: 5px;
}
.badge-viewers {
	background-color: #1b1e27a4;
	top: unset;
	bottom: 95px;
	font-weight: normal;
	font-size: 12px;
}
.stream-card img,
.stream-overlay {
	width: 100%;
	height: 65%;
	border-radius: 10px 10px 0 0;
	/* object-fit: cover; */
}
.stream-info {
	margin-top: 10px;
	padding: 0 10px;
	height: auto !important;
}
.stream-info img {
	min-width: 50px;
	max-width: 50px;
	height: 50px;
	border-radius: 10px;
	object-fit: cover;
}
.stream-info-texts {
	display: flex;
	flex-direction: column;
}
.stream-title {
	font-size: 14px;
	text-overflow: ellipsis;
	color: #939395;
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.stream-name {
	font-size: 12px;
	color: #606062;
	margin-top: 5px;
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.stream-username {
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.stream-overlay {
	position: absolute;
	height: 65% !important;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-out;
	background-color: #bebebe2f;
}
.stream-card:hover .stream-overlay {
	opacity: 1;
	visibility: visible;
}
.stream-overlay img {
	width: 50px;
	height: 50px;
	cursor: pointer;
}

/* Iframe */
.stream-iframe {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 450px;
	background-color: #161616;
	margin: 30px 0;
	border-radius: 25px;
}
.h_iframe-aparat_embed_frame {
	position: relative;
	width: 55%;
}
.h_iframe-aparat_embed_frame .ratio {
	display: block;
	width: 100%;
	height: auto;
}
.h_iframe-aparat_embed_frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 15px;
}
.stream-iframe-info,
.stream-iframe-info-pic,
.stream-iframe-info-btns {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.stream-iframe-info {
	width: 300px;
	height: 370px;
	background-color: #222;
	border-radius: 10px;
	margin-left: 40px;
	padding: 20px 0;
	justify-content: space-between;
}
.stream-iframe-info-pic img {
	min-width: 100px;
	max-width: 100px;
	height: 100px;
	border-radius: 10px;
	object-fit: cover;
}
.stream-iframe-info-pic span {
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.stream-iframe-info p {
	max-width: 80%;
}
.stream-iframe-info-btns {
	gap: 10px;
}
.close-iframe,
.stream-donate {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 100%;
	padding: 10px 40px;
	border-radius: 10px;
	color: #fff;
	border: none;
	outline: none;
	font-size: 12px;
	transition: opacity 0.3s ease;
	cursor: pointer;
}
.close-iframe {
	background-color: #e20a3e;
}
.stream-donate {
	color: #000;
	background-color: #fff;
}
.close-iframe img,
.stream-donate img {
	width: 15px;
	height: 15px;
}

/* Modal's Style */
.gslide-description.description-bottom {
	background: transparent !important;
}
.gdesc-inner {
	padding: 5px 0 !important;
}
.gslide-title {
	color: #7d7c7d !important;
	font-family: 'Dana', sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;
}

/* Notification */
.notification {
	width: 350px;
	position: fixed;
	bottom: 10px;
	max-width: calc(100% - 40px);
	right: 50%;
	transform: translateX(50%);
	z-index: 9999999999999999999999;
}
.notification div {
	display: flex;
	align-items: center;
	gap: 10px;
	background-color: #64c57b;
	transition-duration: 0s;
	cursor: pointer;
	width: 100%;
	float: right;
	color: #fff;
	font-weight: bold;
	padding: 12px 15px;
	border-radius: 10px;
	margin-bottom: 15px;
	font-size: 14px;
}

/* Animations */
@keyframes blinker {
	50% {
		opacity: 0.5;
	}
}
@keyframes blinker-mobile-bg {
	50% {
		transform: scale(1.1);
	}
}
@keyframes biker {
	50% {
		right: -10px;
		transform: scale(1.1);
	}
}
@keyframes download-blinker {
	50% {
		opacity: 0.7;
	}
}
@keyframes sonarWave {
	0% {
		opacity: 0.7;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(2);
		transform: scale(2);
		opacity: 0;
	}
}
@keyframes sonarWave2 {
	0% {
		opacity: 0.7;
	}
	100% {
		-webkit-transform: scale(1.5);
		transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes call_expert {
	0% {
		transform: rotate(0);
	}
	1% {
		transform: rotate(30deg);
	}
	3% {
		transform: rotate(-28deg);
	}
	5% {
		transform: rotate(34deg);
	}
	7% {
		transform: rotate(-32deg);
	}
	9% {
		transform: rotate(30deg);
	}
	11% {
		transform: rotate(-28deg);
	}
	13% {
		transform: rotate(26deg);
	}
	15% {
		transform: rotate(-24deg);
	}
	17% {
		transform: rotate(22deg);
	}
	19% {
		transform: rotate(-20deg);
	}
	21% {
		transform: rotate(18deg);
	}
	23% {
		transform: rotate(-16deg);
	}
	25% {
		transform: rotate(14deg);
	}
	27% {
		transform: rotate(-12deg);
	}
	29% {
		transform: rotate(10deg);
	}
	31% {
		transform: rotate(-8deg);
	}
	33% {
		transform: rotate(6deg);
	}
	35% {
		transform: rotate(-4deg);
	}
	37% {
		transform: rotate(2deg);
	}
	39% {
		transform: rotate(-1deg);
	}
	41% {
		transform: rotate(1deg);
	}
	43% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(0);
	}
}

/* Resposive Style */
@media only screen and (min-width: 920px) {
	.show-in-mobile {
		display: none !important;
	}
	/* Scrollbar */
	body,
	html,
	.rt-scroll {
		scrollbar-width: thin;
		scrollbar-color: #fff #222;
	}
}
@media only screen and (max-width: 920px) {
	/* Hide Mobile Scrollbar */
	body {
		scrollbar-width: none; /* Firefox */
		-ms-overflow-style: none; /* Internet Explorer 10+ */
	}
	body::-webkit-scrollbar {
		display: none; /* Chrome, Safari and Opera */
	}

	.main-header {
		padding: 50px 0 0;
	}
	.main-about {
		z-index: 11;
		margin-top: 50px;
	}
	.right-palm,
	.left-palm {
		z-index: -1;
		opacity: 0.1;
	}
	.right-men,
	.left-men {
		width: 200px;
		top: 0;
	}
	.left-men {
		left: 0;
	}
	.right-men {
		right: 0;
	}
	.main-about-section {
		font-size: 14px;
		margin-top: 100px;
		width: 100%;
		position: relative;
		z-index: 30;
		transform: inherit;
		right: inherit;
		top: inherit;
	}
	.main-how-to-play {
		margin-top: 150px;
		width: 100%;
	}
	.side-container,
	.side-link {
		flex-direction: column;
		width: 100%;
		margin-top: 30px;
	}
	.step-item {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.step-item-info {
		width: 70%;
	}
	.step-item-links {
		width: 100%;
	}
	.step-item-links a {
		justify-content: center;
	}
	.step-item-links.last-step span {
		gap: 10px;
	}
	.step-item-links.last-step a i {
		margin-right: 10px;
	}
	.step-item-links.last-step div,
	.glass-btn {
		width: 100%;
	}
	.glass-btn {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.main-header:before {
		display: none;
		z-index: 12;
	}
	.show-in-desktop,
	.owl-nav {
		display: none !important;
	}
	.show-in-mobile {
		display: block;
	}
	.side-images {
		width: 100%;
	}
	.video-area iframe {
		width: 100%;
		height: 100%;
	}
	.video-area {
		margin: 15px 0 5px;
		max-height: 200px;
	}
	.sec4-content {
		flex-direction: column;
	}
	.sec4-content,
	.sec4-content-slider,
	.slider-1,
	.sec4-content-socialmedia {
		width: 100%;
	}
	.sec4-content-slider,
	.slider-1 {
		height: 350px !important;
	}
	.sec4-slider-item-texts {
		font-size: 13px;
		bottom: -150px;
	}
	.sec4-slider-item-disc {
		font-size: 12px;
	}
	.sec4-content-socialmedia {
		margin-top: 50px;
	}
	.side-link-title {
		margin-top: 20px;
	}
	.side-link-title h3,
	.side-link-title h3 svg {
		width: 100%;
		text-align: center;
		font-size: 16px !important;
	}
	.side-link-title span {
		display: block;
		margin: 10px 0;
		width: 100%;
		text-align: center;
		font-size: 13px !important;
	}
	.sec4-content-socialmedia-links {
		font-size: 13px;
		margin: 20px 0 35px;
	}
	.sec4-content-socialmedia-links a {
		width: calc(50% - 10px);
		height: 52px;
		margin: 10px 5px 10px;
	}
	.sec4-content-socialmedia-links a:first-child {
		width: calc(100% - 10px);
	}
	.sec4-content-socialmedia-links a {
		gap: 0;
		text-align: center;
	}
	.sec4-content-socialmedia-links a span {
		width: 100%;
	}
	.sec4-content-socialmedia-links a.telegram,
	.sec4-content-socialmedia-links a.discord {
		gap: 0;
	}
	.sec4-content-socialmedia-links a.discord {
		width: calc(50% - 10px);
	}
	.faq-container {
		margin-top: 300px;
	}
	.qa-items {
		margin-bottom: 40px;
	}
	.qa-item {
		width: 100%;
		flex: 1 0 100%;
		max-width: 100%;
	}

	/* Footer Modal */
	.desktop-footer {
		position: fixed;
		background: #1e1e1e;
		padding: 20px 0 30px;
		border-top: 1px rgba(255, 255, 255, 0.03) solid;
		top: 0;
		right: 0;
		width: 100%;
		max-width: 100%;
		height: 100%;
		z-index: 9999999999999;
		overflow: auto;
		transition: all 0.3s ease;
	}
	.footer-container {
		opacity: 1;
		flex-direction: column;
		margin: 0 auto;
		max-width: calc(100% - 36px);
		visibility: visible;
		transform: scale(1);
		filter: blur(0);
	}
	.footer-modal-nav {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	.footer-logo {
		height: 50px;
		margin-left: 0;
	}
	.close-footer-btn {
		font-size: 31px;
		cursor: pointer;
	}
	.footer-info {
		width: 100%;
	}
	.footer-info-links {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin: 15px 0;
		min-height: calc(100dvh - 250px);
	}
	.footer-info-links li {
		width: 100%;
		text-align: center;
		font-size: 16px;
		padding: 15px;
		margin: 8px 0;
		border: 1px solid #ffffff1a;
		border-radius: 10px;
	}
	.footer-info-links li a::before,
	.go-up {
		display: none;
	}
	.footer-social {
		width: 100%;
		margin-top: 10px;
	}
	.footer-copyright,
	.footer-social-links {
		justify-content: center;
		align-items: center;
	}
	.footer-copyright div {
		text-align: center;
	}
	.notification div {
		margin-bottom: 80px;
	}

	/* Hide Mobile Footer List Modal */
	.hide-list-footer {
		opacity: 0;
		visibility: hidden;
		transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	}
	.hide-link-footer {
		display: none;
	}

	/* Header */
	header {
		border-bottom: 0;
		background: rgba(32, 32, 32, 1);
		backdrop-filter: blur(0);
		height: 70px;
	}
	.logo {
		height: 50px !important;
		margin: 0;
	}
	.h_iframe-aparat_embed_frame {
		width: 85%;
	}
	.stream-iframe {
		height: 650px;
		gap: 10px;
		flex-direction: column-reverse;
	}
	.stream-iframe-info {
		height: 350px;
		margin-left: 0;
	}
	.stream-iframe-info-pic img {
		min-width: 80px;
		max-width: 80px;
		height: 80px;
	}
	.stream-iframe-info-pic span {
		font-size: 14px;
	}
	.stream-iframe-info p {
		font-size: 13px;
	}
}
